/* $Id: pages.css,v 1.18.2.3 2010/06/26 17:18:58 johnalbin Exp $ */

/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */
body {
  margin: 0;
  padding: 0;
}


#head {
margin-left: auto;
margin-right: auto;
text-align: center;
}

#new-design
#page-wrapper {
background: transparent url('/images/page_bg.png') repeat-y;
}

#page {
margin-left: auto;
margin-right: auto;
}

/*
 * The skip navigation link will be completely hidden until a user tabs to the
 * link. See http://www.webaim.org/techniques/skipnav/
 */
#skip-link a,
#skip-link a:visited {
  position: absolute;
  display: block;
  left: 0;
  top: -500px;
  width: 1px;
  height: 1px;
  overflow: hidden;
  text-align: center;
  background-color: #666;
  color: #fff;
}

#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  position: static;
  width: 100%;
  height: auto;
  padding: 2px 0 3px 0;
}

/*
 * Header
 */
#header {
height: 136px;
}

#new-design
#header .section {
background-color: #ffffff;
}

#logo /* Wrapping link for logo */ {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
}

#logo img {
  vertical-align: bottom;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
}

h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size: 2em;
  line-height: 1.3em;
}

#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

.region-header /* Wrapper for any blocks placed in the header region */ {
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
}

#main {
}

/*
 * Content
 */
#content {

}

#content .section {
display: inline-block
padding-left: 25px;
}

#mission /* The mission statement of the site (displayed on homepage) */ {
}

.region-content-top /* Wrapper for any blocks placed in the "content top" region */ {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
  display: none;
}

h1.title, /* The title of the page */

h3.title /* Comment title */ {
 /* font-size: 22px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-weight: normal;
color: #0C7C7D;
line-height: 1.3em;*/
display: none;
}



tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.help /* Help text on a page */ {
  margin: 1em 0;
}

.more-help-link /* Link to more help */ {
  font-size: 0.85em;
  text-align: right;
}

#content-area /* Wrapper for the actual page content */ {
}

ul.links /* List of links */ {
  margin: 1em 0;
  padding: 0;
}

ul.links.inline {
  margin: 0;
  display: inline;
}

ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
}

.pager /* A list of page numbers when more than 1 page of content is available */ {
  clear: both;
  margin: 1em 0;
  text-align: center;
}

.pager a,
.pager strong.pager-current /* Each page number in the pager list */ {
  padding: 0.5em;
}

.feed-icons /* The links to the RSS or Atom feeds for the current list of content */ {
  margin: 1em 0;
}

.more-link /* Aggregator, blog, and forum more link */ {
  text-align: right; /* LTR */
}

.region-content-bottom /* Wrapper for any blocks placed in the "content bottom" region */ {
margin-left: 0px;
margin-right: 0px;
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {
}

.region-sidebar-first .section {
width: 270px;
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
}

.region-sidebar-second .section {
}

/*
 * Footer
 */
#footer {
 background-color: #ffffff;
height: 200px;

}

#footer a:link {
color: #2093a9;
font-size: 16px;

}

#footer a:visited {
color: #2093a9;
font-size: 16px;
}

#footer a:hover {
color: #01e2db;
font-size: 16px;
}

#footer .section {
}

#footer-message /* Wrapper for the footer message from Drupal's "Site information"
                   and for any blocks placed in the footer region */ {
			  
}

.region-footer {

  
  
}

/*
 * Closure
 */
.region-page-closure /* Wrapper for any blocks placed in the closure region */ {
}

/*
 * Drupal boxes
 *
 * Wrapper for Comment form, Comment viewing options, Menu admin, and
 * Search results.
 */
.box /* Wrapper for box */ {
}

.box h2 /* Box title */ {
}

.box .content /* Box's content wrapper */ {
}

/*
 * Markup free clearing (See: http://www.positioniseverything.net/easyclearing.html )
 */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/**
 * Hide elements from all users.
 *
 * Used for elements which should not be immediately displayed to any user. An
 * example would be a collapsible fieldset that will be expanded with a click
 * from a user. The effect of this class can be toggled with the jQuery show()
 * and hide() functions.
 */
.element-hidden {
  display: none;
}

/**
 * Hide elements visually, but keep them available for screen-readers.
 *
 * Used for information required for screen-reader users to understand and use
 * the site where visual display is undesirable. Information provided in this
 * manner should be kept concise, to avoid unnecessary burden on the user. Must
 * not be used for focusable elements (such as links and form elements) as this
 * causes issues for keyboard only or voice recognition users. "!important" is
 * used to prevent unintentional overrides.
 */
.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

span.form-required {
display: none;
}
#contact-mail-page {
padding: 0 0 0 2.1em;
}
#contact-mail-page #edit-submit {
width:139px;
height: 32px;
padding-top: 32px;
margin: 0;
border: 0;
font-size:0pt;
background: none;
background: transparent url('/images/Submit.jpg') no-repeat center top;
overflow: hidden;
cursor: pointer; /* hand-shaped cursor */
cursor: hand; /* for IE 5.x */
}

.contact-details {
vertical-align: top;
padding-top: 40px;
background-color: transparent;
text-align: right;
}

.cform {
margin-right: 25px;
background-color: transparent;
}

#contact-mail-page .form-submit {
background-image: url(../images/Submit.jpg);
text-indent:-5000px;
height: 28px;
width: 100px;
border: none;
cursor:pointer;
}

.custom_footer {
margin-left: auto;
margin-right: auto;
text-align: right;
color: #86d2dc;
font-size:9px;
}

.flash {
margin-left: auto;
margin-right: auto;
}


.view-content {
background-color: #ffffff;
border-color: #ffffff;
margin-left: 16px;
margin-top: 0px;
}

.view-content caption{
}


.views-field-body {
  border-color: #ffffff;
  margin-left: 11px;
  margin-right: 11px;
background-color: #ffffff;
vertically-align: center;
}

.views-field-title {
  margin-left: 11px;
  margin-right: 11px;
background-color: #ffffff;
}

.views-field-addtocartlink {
  text-align: right;
  margin-right: 11px;
padding-bottom: 15px;
background-color: #ffffff;
border-bottom: none;
}
.views-field-sell-price {
  margin-top: 15px;
margin-left: 450px;
background-color: #ffffff;
border-bottom: none;
}

.views-field-field-package-type-value {
background-color: #ffffff;
padding-right: 35px;
border-bottom: none;
}

.view-td {
  text-align: center;
background-color: #ffffff;
border-color: #ffffff;
}

.views-field-field-image-cache-fid {
background-color: #ffffff;
padding-left: 25px;

padding-top: 3px;
width:120px;
border-bottom: none;
}

.views-field-views-field-title {
background-color: #ffffff;
}

.view-Custom_catalog table {
background-color: #ffffff;
color: #ff0000;
}

#node-4
.content {
background-color: transparent;
}

.views-View_Products table {
background-color: transparent;
} 

.views-View_Products tr {
background-color: transparent;
}

.views-View_Products td {
background-color: transparent;
}







#valuepacks {
background-image: url(../images/Menu_valuepacks.png);
height: 34px;
width: 241px;
display: block;
border: 0;
text-indent: -9999px;
margin-left: -15px;
margin-top: 13px;
margin-bottom: 3px;

background-repeat:no-repeat;
}

#value-products ul a {
}

#bonuspacks {
background-image: url(../images/Menu_bonuspacks.png);
height: 53px;
width: 241px;
display: block;
border: 0;
text-indent: -9999px;
margin-left: -15px;
margin-top: 8px;
list-style-type:none;
background-repeat:no-repeat;
}

ul.menu {
  list-style: none;
  border: none;
  text-align:left; /* LTR */
}
ul.menu li {
  margin: 0 0 0 0.5em; /* LTR */
   
}
li.expanded {
  list-style-type: none;
  list-style-image: url(../../misc/menu-expanded.png);
  padding: 0.2em 0.5em 0 0; /* LTR */
  margin: 0;
  
}
li.collapsed {
  list-style-type: disc;
  list-style-image: url(../../misc/menu-collapsed.png); /* LTR */
  padding: 0.2em 0.5em 0 0; /* LTR */
  margin: 0;
}
li.leaf {
  list-style-type: none;
  list-style-image: url(../../misc/menu-leaf.png);
  padding: 0.2em 0.5em 0 0; /* LTR */
  margin: 0;
    
}
li a.active {
  color: #000;
  
}
td.menu-disabled {
  background: #ccc;
}
ul.links {
  margin: 0;
  margin-right: auto;
  margin-left: auto;
  padding: 0;
}
ul.links.inline {
  display: inline;
}
ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
    color: #0033CC;
}
.block ul {
  margin: 0;
  padding: 0 0 0.25em 1em; /* LTR */
}

.product-title h2{
font-size: 22px;
font-weight: normal;
text-align:left;
margin-right: 25px;
color:#146b7b;
line-height: 23px;
padding-top: 35px;
}

.product-body h4 {
color: #45a5b1;
}

.product-sell-price p{
font-size: 16px;
font-weight: normal;
text-align:left;
color: #999999;
margin-top: 20px;
}

.cartButtons {
text-align: left;
color: #7f7f7f;
font-weight: normal;
margin-top: 35px;
}

.gst {
font-size: 12px;
}

.cartButtons 
.form-text {
text-align:left;
}

.cartButtons form-label {
color: #FF0000;
font-weight: normal;
}

.form-item label /* The label for a form element */ {
  display: block;
  font-weight: normal;
}

/* $Id: uc_product.css,v 1.9.2.5 2009/04/22 17:35:40 islandusurper Exp $ */

#product-image {
 margin-left: 25px;
 /*margin-top: -47px;*/
float: left;
}

#product-body {

}

.uc-price-display {
  float: right;
  clear: right;
  width: 100px;
  text-align: center;
  font-size: 1.3em;
  font-weight: bold;
  padding-bottom: 4px;
  padding-left: 4px;
}

.display-price {
  float: right;
  clear: right;
  width: 100px;
  text-align: center;
  font-size: 1.3em;
  font-weight: bold;
  padding-bottom: 4px;
  padding-left: 4px;
}

.model {
  display: inline;
  margin-right: 2em;
  font-weight: bold;
}

h3.title {
  margin-top: 1em;
}

.node-form .product-field table {
  width: auto;
  margin: 0;
}

.node-form .product-field td {
  padding: 3px 6px 0 0;
}

.node-form tbody {
  border: none;
  margin: 0;
}

.node-form .product-field table .form-item {
  margin-top: 0;
  margin-bottom: 0;
}

.node-form .product-field .form-text {
  width: auto;
  display: inline;
}

#products-selector table {
  margin: 0em 0em;
}

#products-selector td {
  padding: 0em .5em;
}

div#products-selector form {
  margin-bottom: 0em;
}

#products-selector div.form-item {
  margin-bottom: .5em;
  margin-top: .5em;
}

table.product-list {
  clear: both;
}

.add-feature div {
  padding-right: 1em;
}

.add-feature div, .add-feature label {
  display: inline;
}